Mode	sv

SyslogSuccess	yes

LogWhy	yes

Socket	inet:8891@localhost
SendReports	yes
SoftwareHeader	yes
Canonicalization	relaxed/simple
Selector	default
MinimumKeyBits	1024
KeyTable	/etc/opendkim/KeyTable
SigningTable	refile:/etc/opendkim/SigningTable
ExternalIgnoreList	refile:/etc/opendkim/TrustedHosts
InternalHosts	refile:/etc/opendkim/TrustedHosts
PidFile /run/opendkim/opendkim.pid
TemporaryDirectory      /run/opendkim
UMask                   002
UserID                  opendkim:mail
